
<html>
<head>
    <script type="text/javascript" src="<?php echo base_url();?>resources/js/jquery-1.7.1.min.js"></script>  
<style type="text/css">

#slideshow { 
    margin: 0px auto; 
    position: relative; 

}

#slideshow > div { 
    position: absolute;
    width:530px;
    height:330px; 
}
.pengumuman{
    color: white;
    font-family: Century Gothic,sans-serif;
    font-size: 13px;
    padding: 20px;
}
.pengumuman a{
    color: white;
    font-family: Century Gothic,sans-serif;
    font-size: 13px;

}
.pengumuman table{
    color: white;
    font-size: 13px;
    font-family: Century Gothic,sans-serif;
}
img{ 
    display: block;
    margin-left: auto;
    margin-right: auto;
    max-height: 100%;
}

</style>
<?php
    $dir=getcwd()."/resources/slideshow";
    $files = scandir($dir);
?>  
</head>
<body>
<div id="slideshow" class='container' hidden>   
<?php
    foreach ($files as $v) {
        if($v=='.' OR $v=='..'){}
        else{
            $expl=explode('.', $v);
            if($expl[1]=='jpg'){
                echo "<div>";
                echo '  <img src="../resources/slideshow/'.$v.'" align="center">';
                echo "</div>";
            }
        }
    }
?>
</div>
<div class="pengumuman">    
    <h1>Informasi :</h1>
    <?php 
        if($this->session->userdata('jenis_pengadilan')==1){ 
            $email = 'satgassipp.badilum@mahkamahagung.go.id';
        }elseif($this->session->userdata('jenis_pengadilan')==2 OR $this->session->userdata('jenis_pengadilan')==3){
            $email = 'satgassipp.miltun@gmail.com';
        }elseif($this->session->userdata('jenis_pengadilan')==4){
             $email = 'timnas.sipp@badilag.net';
        }
    ?>
    Saran tentang SIPP bisa ditujukan ke alamat email berikut : <font color="yellow"><?php echo $email; ?></font><br> dengan tembusan kepada Tingkat Banding masing-masing dengan menyebutkan Nama Lengkap dan Asal Satuan Kerjanya.<br><br>            
</div>
</body>
</html>

<script type="text/javascript">
$("#slideshow > div:gt(0)").hide();

setInterval(function() { 
  $('#slideshow > div:first')
    .fadeOut(1000)
    .next()
    .fadeIn(1000)
    .end()
    .appendTo('#slideshow');
},  3000);
</script>